fbImg

API Belgeleri

PixaryAI'yi uygulamalarınıza entegre etmek için eksiksiz referans.

API Belgeleri
POST/api/openapi/v1/pixary-1-5-i2v

Use Pixary 1.5-i2v to generate clothing-removal videos.

Kimlik Doğrulama

Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx

Kullanım fiyatlandırması

Pixary 1.5-i2v Image to Video
womanty supports 5s only; dance and touchbreast support 8s only.
saniye başına 4 kredi

İstek Parametreleri

ParametreZorunluDeğerlerAçıklama
imageUrl-Görüntü URL'si
modelwomanty / dance / touchbreastPixary 1.5-i2v model type
duration5s / 8sVideo duration. When model is womanty, duration must be 5s; when model is dance or touchbreast, duration must be 8s.

İstek Gövdesi

json
{
  "imageUrl": "https://example.com/input.png",
  "model": "dance",
  "duration": "8s"
}

Yanıt

json
{
  "code": 200,
  "msg": "OK",
  "data": "1900000000000000001"
}

cURL

bash
curl -X POST https://api.pixaryai.com/api/openapi/v1/pixary-1-5-i2v \
  -H "Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx" \
  -H "Content-Type: application/json" \
  -d '{"imageUrl": "https://example.com/input.png","model": "dance","duration": "8s"}'

Hata Kodları

KodAnlam
200Başarılı
50101API anahtarı eksik veya geçersiz biçim
50102API anahtarı devre dışı
50103API anahtarı süresi dolmuş
50104Hız sınırı aşıldı
50105Yetersiz kredi bakiyesi
50106Görüntü URL'si herkese açık değil veya geçersiz
50107OpenAPI parametre hatasi
50108Gorev bulunamadi veya erisim izni yok
500Sunucu iç hatası
Yapay Zeka Videosu
Yapay Zeka Görseli
Soyunma
New
Keşfet
Profil
PixaryAI API Dokümantasyonu | Geliştirici Portalı